Skocz do zawartości
Karls

| AOSP NeatROM | KK 4.4.4 | v8.0st | 25.09.2014 |

    Rekomendowane odpowiedzi

    Wiadomo czy będzie jakieś 5.0?

    Wysłane z mojego GT-I9100 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    MikiGry

    @.:MECENAS:.

    Wysłałem priva do _Sale_ ale nie odpowiada (wysłałem jakieś 3 tygodnie temu !)

    Wysłane z Cyanofonika 12 beta...

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Pisałem już do niego różnymi sposobami ale bez skutku zawsze

    Wysłane z mojego GT-I9100 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    adagio

    @MikiGry, @Mecenas

    A nie próbowaliście kontaktu z beta testerami? Jeśli i oni nie mają z nim kontaktu to coś musiało się stać niedobrego z Sale... albo pracuje mocno nad swoim ROM'em, że nie ma czasu odpisywać.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Podejrzewam ze przeżucil się już na nowsze modele.

    Wysłane z mojego GT-I9100 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    nemcio

    S5 only. Nigdy nie robił nic na beta wersjach. Nie ma już stabilnej wersji slimkat. Cm to nie jego bajka

    Mentalnie mazniete mazakiem Flow

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    To zainstaluj innego Lollipopa np Cm12 czy RR. Wszystko pyrka jak należy.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    MikiGry

    News z XDA

    Jeden z użytkowników dostał wiadomość od _Sale_ , że Ten pojawi się na xda za około miesiąc (20-30 dni ).

    Wysłane ze SlimSamber-fonika 4.4.4...

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Witam, mam takie pytanko. Obecnie na telefonie jest infinity 4.1.2 z kernelem Apolo, gdzie jako wersja jądra pisze:

    3.0.101-Apolo-4.13_Regular-gf40153f

    [email protected]#603, apollo konfigurator to wersja 5.6, a cwm v3.15.

    Mogę na tym spokojnie instalować?

    Edytowane przez szymonb
    bo nemcio :D

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Apolo ! bo nemcio cię zabije xD Masz Apolo 4.13. Wgraj recovery kmpatybilne z KK z wątku z CM11 powinno być lub Apolo pod KK czyli 7.1 i zrestartuj recovery aby było nowsze. Postępuj według instrukcji z pierwszego posta zawsze.

    ps nawet masz to recovery tutaj w pierwszym poście "Recovery KK" . najpierw je instalujesz w recovery potem advance\reboot recovery a potem już robiśz wszystkie wipy jak w pierwszym poście i instalujesz rom.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x